body {
  background-color: #e9ebee;
}

.card {
  margin-top: 1em;
}

/* IMG displaying */
.person-card {
  margin-top: 120px;
  padding-top: 5em;
}
.person-card .card-title{
  text-align: center;
}
.centralizar{
  text-align: center;
}
#upload{
  text-align: center;
  background-color: #e0e0e0;
  padding-top: 10px;
  padding-bottom: 10px;
  border: dotted;
}

#label{
  overflow-wrap: break-word;
}

.btn-style {
    width: 49.8%;
    display: inline-block;
    margin-top: 0px;
}

.person-card .person-img{
  width: 10em;
  position: absolute;
  top: -5em;
  left: 50%;
  margin-left: -5em;
  border-radius: 100%;
  overflow: hidden;
  background-color: white;
}
